<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MoMu</title>
</head>
<body>


<h3>Cutting-edge fashion</h3>

<img src="../images/MoMu.jpg"
     alt="Mode Museum" width="450" height="300">
<p>You have experienced the grandeur of Antwerp’s days gone by. Now it is time for a more updated
    version. The city has played a key role in fashion for decades, courtesy of an excellent fashion
    academy and its graduates. One famous group of alumni is the <strong>Antwerp Six</strong>. These
    revolutionary designers turned the fashion world on its head in the mid-1980s.Their work – along
    with that of countless innovative successors – is and remains at home in Antwerp. <a
            href="https://www.visitantwerpen.be/en/shopping-and-fashion-en/shopping/shopping-areas/shopping-zone-fashion-district"
            rel="noopener" target="_blank">The area around Nationalestraat</a> is still an epicentre
    of fashion.</p>

<p>This fashion quarter confirms that Antwerp stands for new, cutting-edge designs. The same applies
    to the arts. For proof, see the <a href="https://www.muhka.be/en" rel="noopener"
                                       target="_blank">Museum of Contemporary Art Antwerp</a>
    (<strong>M HKA</strong>, housed in a former grain silo. Enter a dark labyrinth on the museum’s
    ground floor to discover thought-inspiring artwork by contemporary greats such as Luc Tuymans,
    Guillaume Bijl and artist and visionary Panamarenko. On the other floors, temporary exhibitions
    offer further challenges.</p>
</body>
</html>